Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155606 - License Pop for Channel subscription
Summary: License Pop for Channel subscription
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe deBlaquiere
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-21 19:01 UTC by Chris Jones
Modified: 2014-01-13 01:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-12 18:50:39 UTC


Attachments (Terms of Use)

Description Chris Jones 2005-04-21 19:01:25 UTC
To roll out the VSS program we have to ensure that customers are presented with
a license pop at the time they subscribe to the channel

and

When they click on a package to download a package.

The customer should not have access to the channel if they haven't accepted the
license pop

The customer should be able to download a package unless they are subscribed to
the channel

The customer should not be able to download a package unless they agree to the
license pop.

We discussed simply referring the customer to a /license directory where all the
license files for the vendors products are stored.


Note You need to log in before you can comment on or make changes to this bug.